import { CoreDictionaryService } from './core-dictionary.service';
export declare class CoreComponentsTranslationService {
    private _dictionaryService;
    constructor(_dictionaryService: CoreDictionaryService);
    setTranslation(translation: {}): void;
}
